/*==============================================*/
html{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(245, 245, 245);
  }
  
  body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  .stick{
    width: 100%;
    position: sticky;
    top: -3%;
    margin: 0;
    margin-top: -20px;
  }
  
  .img1{
    background-color: #0A91AB;
    width: 100%;
    height: 200px;
  }
    .img1 img{
      border-radius: 5px;
      width: 20%;
      height: 80%;
    }
    
  .logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 5%;
  }
    
  .navigation {
    margin-top: -20px;
    background-color:   #FFC045;
    height: 80px;
  }
    .navigation a{
      color: #0A91AB;
      text-decoration: none;
    }
      .navigation a:hover{
        color: purple;
      }
  
  ul{
    display: inline-flex;
    justify-content: center;
    list-style: none;
    width: 100%;
    height: 50%;
  }
  
  ul li{
    margin: 5%;
    margin-top: -10px;
  }
  /*==============================================*/

  .infocontacto {

    border: 2px solid black;
    text-align: center;
    width: 30%;
    border-radius: 20px;
    margin-left: 18%;
    margin-top: 2%;
    background-color: rgba(146, 160, 217, 0.89);
  }

    .info p{
      display: block;
      font-size: 20px;
    }

.contacto{
    display: inline-block;
    margin-left: 50%;
    width: 70%;
    margin-bottom: 2%;
}
.border{
    border: solid  gray  3px;
    border-radius: 25px;    
    width: 50%;
    margin-top: -360px;
}
    .border button{
        float: right;
        border-radius: 6px;
    }
    .border label, textarea{
        margin-left: 5px;
    }
    .border input{
        float: right;
        margin-right: 20%;
    }
/*=================================*/
.map{
  margin-left: 20%;
  margin-bottom: 2%;
}
  .map iframe{
    width: 80%;
    height: 450px;
  }
/*==============================================*/
footer {
  background-color: rgb(225, 225, 225);
  width: 100%;
  height: 150px;
}

footer p{
  font-weight: bold;
  text-align: center;
}

footer .first{
  display: inline;
}

footer .first p{
  display: inline-block;
  margin-left: 1%;
  font-size: 20px;
}

footer .first a{
  text-decoration: none;
  color: purple;
}

footer .first a:hover{
  color: #FFC045;
}

footer .second{
  float: right;
  margin-right: 10px;
}